Bug Tracker

Opened 6 years ago

Closed 6 years ago

#11597 closed bug (invalid)

Problem between 1.7.2.min and mobile-1.0.1.min

Reported by: info@… Owned by:
Priority: low Milestone: None
Component: misc Version: 1.7.2
Keywords: Cc:
Blocked by: Blocking:

Description

After a update from 1.7.1.min to 1.7.2.min on my mobile site powerd by mobile-1.0.1.min there are several Problems. Sveral css classes will not be used and different core functions did not work out properly.

With 1.7.1.min everything works fine.

Greeds

Change History (1)

comment:1 Changed 6 years ago by sindresorhus

Component: unfiledmisc
Priority: undecidedlow
Resolution: invalid
Status: newclosed

From the jQuery Mobile site:

jQuery Mobile 1.1.0 Final Requires jQuery core 1.6.4 or 1.7.1

Version 0, edited 6 years ago by sindresorhus (next)
Note: See TracTickets for help on using tickets.